
#child_button{
	text-align: left;
}

#head_menu .button_05{background:url("../images/head_menu_button_5.gif") no-repeat top;}
#head_menu .button_05:hover{background-image:url("../images/head_menu_button_5.gif")}







.voice_article{
	margin: 10px 0px;
	display: table;
}

.article_content{
	padding: 0px;
	margin: 10px;
	width: 550px;
	color: #666666;
}

.article_data{
	width: 550px;
	margin: 10px 5px 10px 10px;
	padding: 0px;
	background-color: FFFFFF;
	color: #666666;
}

.article_label{
	width: 550px;
	margin: 0px;
	padding: 0px;
	background-color: #F3F0E8;
}
.article_label:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.article_name{
	float: left;
	width: 260px;
	margin: 0px;
	padding: 3px 5px;
	background-color: #F3F0E8;
	font-weight: bold;
}
.article_date{
	float: right;
	width: 270px;
	margin: 0px;
	padding: 3px 5px;
	background-color: #F3F0E8;
	text-align: right;
}
.article_profile{
	float: left;
	width: 120px;
	margin: 10px 0px;
	padding: 0px;
}
.article_body{
	float: right;
	width: 400px;
	margin: 10px 0px;
	padding: 0px 7px;
	border-left: 1px dotted #A5A5A5;
}

#voice_image{
	margin: 0px;
}

#voice_image_base{
	width: 600px;
	padding-bottom: 20px;
	margin: 20px 0px;
	/*border-bottom: 1px solid #cccccc;*/
	position:relative;
}

#voice_image1{
	width: 200px;
	height: 500px;
	margin: 5px 0px;
	padding: 0px;
	background: url("../voice/images/voice_main_bg1.gif") no-repeat top left;
	vertical-align: top;
}

#voice_image2{
	width: 200px;
	height: 500px;
	margin: 5px 0px;
	padding: 0px;
	background: url("../voice/images/voice_main_bg2.gif") no-repeat top left;
	vertical-align: top;
}

#voice_image3{
	width: 200px;
	height: 500px;
	margin: 5px 0px;
	padding: 0px;
	background: url("../voice/images/voice_main_bg3.gif") no-repeat top left;
	vertical-align: top;
}

#voice_image4{
	width: 600px;
	height: 200px;
	margin: 5px 0px;
	padding: 0px;
	background: url("../fvoice/images/voice_main_bg4.gif") no-repeat top left;
	vertical-align: top;
}

#voice_image1 a{
	display: block;
	margin: 0px;
	padding: 0px;
}
#voice_image2 a{
	display: block;
	margin: 0px;
	padding: 0px;
}
#voice_image3 a{
	display: block;
	margin: 0px;
	padding: 0px;
}

#voice_image4 a{
	display: block;
	margin: 0px;
	padding: 0px;
}

#voice_image1 a img{display: none;}
#voice_image2 a img{display: none;}
#voice_image3 a img{display: none;}
#voice_image4 a img{display: none;}

#voice_image1 #button1_1{
	left: 83px;
	top: 117px;
	/*for MacIE5*/
/*\*//*/  
	left: 85px;
	top: 59px;
/**/
	position:absolute;
	width: 85px;
	height: 20px;
	display:block;
}
#voice_image1 #button1_2{
	left: 83px;
	top: 143px;
		/*for MacIE5*/
/*\*//*/  
	left: 85px;
	top: 85px;
/**/
	position:absolute;
	width: 85px;
	height: 20px;
	display:block;
}
#voice_image1 #button1_3{
	left: 83px;
	top: 171px;
		/*for MacIE5*/
/*\*//*/  
	left: 85px;
	top: 113px;
/**/
	position:absolute;
	width: 85px;
	height: 20px;
}
#voice_image1 #button1_4{
	left: 83px;
	top: 199px;
		/*for MacIE5*/
/*\*//*/  
	left: 85px;
	top: 141px;
/**/
	position:absolute;
	width: 85px;
	height: 20px;
}
#voice_image1 #button1_5{
	left: 83px;
	top: 228px;
		/*for MacIE5*/
/*\*//*/  
	left: 85px;
	top: 170px;
/**/
	position:absolute;
	width: 85px;
	height: 20px;
}

#voice_image2 #button2_1{
	left: 251px;
	top: 117px;
		/*for MacIE5*/
/*\*//*/  
	left: 253px;
	top: 59px;
/**/
	position:absolute;
	width: 85px;
	height: 20px;
}
#voice_image2 #button2_2{
	left: 251px;
	top: 144px;
		/*for MacIE5*/
/*\*//*/  
	left: 253px;
	top: 86px;
/**/
	position:absolute;
	width: 85px;
	height: 20px;
}
#voice_image2 #button2_3{
	left: 251px;
	top: 169px;
		/*for MacIE5*/
/*\*//*/  
	left: 253px;
	top: 111px;
/**/
	position:absolute;
	width: 85px;
	height: 41px;
}
#voice_image2 #button2_4{
	left: 251px;
	top: 217px;
		/*for MacIE5*/
/*\*//*/  
	left: 253px;
	top: 159px;
/**/
	position:absolute;
	width: 85px;
	height: 20px;
}

#voice_image3 #button3_1{
	left: 423px;
	top: 117px;
		/*for MacIE5*/
/*\*//*/  
	left: 424px;
	top: 59px;
/**/
	position:absolute;
	width: 85px;
	height: 20px;
}
#voice_image3 #button3_2{
	left: 423px;
	top: 143px;
		/*for MacIE5*/
/*\*//*/  
	left: 424px;
	top: 85px;
/**/
	position:absolute;
	width: 85px;
	height: 20px;
}
#voice_image3 #button3_3{
	left: 423px;
	top: 171px;
		/*for MacIE5*/
/*\*//*/  
	left: 424px;
	top: 113px;
/**/
	position:absolute;
	width: 85px;
	height: 20px;
}
#voice_image3 #button3_4{
	left: 423px;
	top: 199px;
		/*for MacIE5*/
/*\*//*/  
	left: 424px;
	top: 141px;
/**/
	position:absolute;
	width: 85px;
	height: 20px;
}
#voice_image3 #button3_5{
	left: 423px;
	top: 228px;
		/*for MacIE5*/
/*\*//*/  
	left: 424px;
	top: 170px;
/**/
	position:absolute;
	width: 85px;
	height: 20px;
}



#voice_image4 #button4_1{
	left: 193px;
	top: 95px;
	position:absolute;
	width: 85px;
	height: 20px;
}
#voice_image4 #button4_2{
	left: 281px;
	top: 94px;
	position:absolute;
	width: 85px;
	height: 20px;
}
#voice_image4 #button4_3{
	left: 369px;
	top: 94px;
	position:absolute;
	width: 85px;
	height: 20px;
}
#voice_image4 #button4_4{
	left: 193px;
	top: 127px;
	position:absolute;
	width: 85px;
	height: 20px;
}
#voice_image4 #button4_5{
	left: 281px;
	top: 127px;
	position:absolute;
	width: 85px;
	height: 20px;
}



#voice_image1 #button1_1:hover{background: url("../voice/images/button_1_1.gif") no-repeat top;}
#voice_image1 #button1_2:hover{background: url("../voice/images/button_1_2.gif") no-repeat top;}
#voice_image1 #button1_3:hover{background: url("../voice/images/button_1_3.gif") no-repeat top;}
#voice_image1 #button1_4:hover{background: url("../voice/images/button_1_4.gif") no-repeat top;}
#voice_image1 #button1_5:hover{background: url("../voice/images/button_1_5.gif") no-repeat top;}

#voice_image2 #button2_1:hover{background: url("../voice/images/button_2_1.gif") no-repeat top;}
#voice_image2 #button2_2:hover{background: url("../voice/images/button_2_2.gif") no-repeat top;}
#voice_image2 #button2_3:hover{background: url("../voice/images/button_2_3.gif") no-repeat top;}
#voice_image2 #button2_4:hover{background: url("../voice/images/button_2_4.gif") no-repeat top;}

#voice_image3 #button3_1:hover{background: url("../voice/images/button_3_1.gif") no-repeat top;}
#voice_image3 #button3_2:hover{background: url("../voice/images/button_3_2.gif") no-repeat top;}
#voice_image3 #button3_3:hover{background: url("../voice/images/button_3_3.gif") no-repeat top;}
#voice_image3 #button3_4:hover{background: url("../voice/images/button_3_4.gif") no-repeat top;}
#voice_image3 #button3_5:hover{background: url("../voice/images/button_3_5.gif") no-repeat top;}


#voice_image4 #button4_1:hover{background: url("../voice/images/button_3_1.gif") no-repeat top;}
#voice_image4 #button4_2:hover{background: url("../voice/images/button_3_2.gif") no-repeat top;}
#voice_image4 #button4_3:hover{background: url("../voice/images/button_3_3.gif") no-repeat top;}
#voice_image4 #button4_4:hover{background: url("../voice/images/button_3_4.gif") no-repeat top;}
#voice_image4 #button4_5:hover{background: url("../voice/images/button_3_5.gif") no-repeat top;}






#side_voice_search1 a{
	display: block;
	position: relative;
	margin: 0px;
	padding: 0px;
}
#side_voice_search2 a{
	display: block;
	position: relative;
	margin: 0px;
	padding: 0px;
}
#side_voice_search3 a{
	display: block;
	position: relative;
	margin: 0px;
	padding: 0px;
}



#side_voice_search1 a img{display: none;}
#side_voice_search2 a img{display: none;}
#side_voice_search3 a img{display: none;}


#side_voice_search1 #side_button1_1{
	left: 93px;
	top: 16px;
	width: 65px;
	height: 20px;
}
#side_voice_search1 #side_button1_2{
	left: 93px;
	top: 18px;
	width: 65px;
	height: 20px;
}
#side_voice_search1 #side_button1_3{
	left: 93px;
	top: 19px;
	width: 65px;
	height: 20px;
}
#side_voice_search1 #side_button1_4{
	left: 93px;
	top: 22px;
	width: 65px;
	height: 20px;
}
#side_voice_search1 #side_button1_5{
	left: 93px;
	top: 25px;
	width: 65px;
	height: 20px;
}





#side_voice_search2 #side_button2_1{
	left: 93px;
	top: 19px;
	width: 65px;
	height: 20px;
}

#side_voice_search2 #side_button2_2{
	left: 93px;
	top: 20px;
	width: 65px;
	height: 20px;
}

#side_voice_search2 #side_button2_3{
	left: 93px;
	top: 22px;
	width: 65px;
	height: 31px;
}

#side_voice_search2 #side_button2_4{
	left: 93px;
	top: 26px;
	width: 65px;
	height: 20px;
}

#side_voice_search3 #side_button3_1{
	left: 93px;
	top: 15px;
	width: 65px;
	height: 20px;
}
#side_voice_search3 #side_button3_2{
	left: 93px;
	top: 17px;
	width: 65px;
	height: 20px;
}
#side_voice_search3 #side_button3_3{
	left: 93px;
	top: 20px;
	width: 65px;
	height: 20px;
}
#side_voice_search3 #side_button3_4{
	left: 93px;
	top: 23px;
	width: 65px;
	height: 20px;
}
#side_voice_search3 #side_button3_5{
	left: 93px;
	top: 25px;
	width: 71px;
	height: 20px;
}


#side_voice_search1 #side_button1_1:hover{background: url("../voice/images/side_button1_1.gif") no-repeat top;}
#side_voice_search1 #side_button1_2:hover{background: url("../voice/images/side_button1_2.gif") no-repeat top;}
#side_voice_search1 #side_button1_3:hover{background: url("../voice/images/side_button1_3.gif") no-repeat top;}
#side_voice_search1 #side_button1_4:hover{background: url("../voice/images/side_button1_4.gif") no-repeat top;}
#side_voice_search1 #side_button1_5:hover{background: url("../voice/images/side_button1_5.gif") no-repeat top;}
#side_voice_search2 #side_button2_1:hover{background: url("../voice/images/side_button2_1.gif") no-repeat top;}
#side_voice_search2 #side_button2_2:hover{background: url("../voice/images/side_button2_2.gif") no-repeat top;}
#side_voice_search2 #side_button2_3:hover{background: url("../voice/images/side_button2_3.gif") no-repeat top;}
#side_voice_search2 #side_button2_4:hover{background: url("../voice/images/side_button2_4.gif") no-repeat top;}
#side_voice_search3 #side_button3_1:hover{background: url("../voice/images/side_button3_1.gif") no-repeat top;}
#side_voice_search3 #side_button3_2:hover{background: url("../voice/images/side_button3_2.gif") no-repeat top;}
#side_voice_search3 #side_button3_3:hover{background: url("../voice/images/side_button3_3.gif") no-repeat top;}
#side_voice_search3 #side_button3_4:hover{background: url("../voice/images/side_button3_4.gif") no-repeat top;}
#side_voice_search3 #side_button3_5:hover{background: url("../voice/images/side_button3_5.gif") no-repeat top;}


#side_voice_search1{
	width: 190px;
	height: 155px;
	padding: 0px;
	background: url("../voice/images/side_menu_voice_bg1.gif") no-repeat top left;
	border-bottom: 1px dotted #9F9F9F;
	vertical-align: top;
}
#side_voice_search2{
	width: 190px;
	height: 150px;
	padding: 0px;
	background: url("../voice/images/side_menu_voice_bg2.gif") no-repeat top left;
	border-bottom: 1px dotted #9F9F9F;
	vertical-align: top;
}
#side_voice_search3{
	width: 190px;
	height: 160px;
	padding: 0px;
	background: url("../voice/images/side_menu_voice_bg3.gif") no-repeat top left;
	/*border-bottom: 1px dotted #9F9F9F;*/
	vertical-align: top;
}


#search_submit{
	display: block;
	margin: 0px;
	padding: 0px;
	top: 277px;
	/*for MacIE5*/
/*\*//*/  
	top: 223px;
/**/
	left: 528px;
	position:absolute;
}


#search_submit2{
	display: block;
	margin: 0px;
	padding: 0px;
	top: 95px;
	left: 505px;
	position:absolute;
}


.caution{ color:red; }
.norCol{ color:#666666; }


ul#head_menu_child {
width:876px;
height:30px;
margin:0 1px;
list-style:none;
text-indent:-9999px;
}
ul#head_menu_child li {
float:left;
height:100%;
}
ul#head_menu_child li.first {
width:422px;
}
ul#head_menu_child li.ever {
width:454px;
}
ul#head_menu_child li a {
display:block;
width:100%;
height:100%;
text-indent:-9999px;
background-image: url("../fvoice/images/bg_child_nav.gif");
}
ul#head_menu_child li.first a {
background-position:0 0;
}
ul#head_menu_child li.first a:hover,
ul#head_menu_child li.first a.actv {
background-position:0 -30px;
}
ul#head_menu_child li.ever a {
background-position:-422px 0;
}
ul#head_menu_child li.ever a:hover,
ul#head_menu_child li.ever a.actv {
background-position:-422px -30px;
}


h2#exp-release-voice{
width:599px;
margin-top:20px;
padding-bottom:0px;
line-height:100%;
}
h2#exp-release-voice img {
margin:0;
padding:0;
display:block;
}
div#comment-cont-voice {
padding-bottom:30px;
background: url("../voice/images/bg_comment.gif") 0 100% no-repeat;
}

div.exp-box-voice {
background: url("../voice/images/bg_exp_title.gif") 0 0 no-repeat;
}
* html div.exp-box-voice {
margin-top:-6px;
}
div.exp-box-voice h3 {
position:relative;
width:599px;
height:142px;
font-size:100%;
line-height:140%;
margin:0;
padding:0;
}
div.exp-box-voice h3 span {
position:absolute;
top:30px;
left:60px;
display:block;
width:370px;
}
div.exp-box-voice p.cap {
color:#663300;
text-align:left;
}
div.exp-box-voice table.receipe,
div.exp-box-voice p.cap {
margin-left:43px;
margin-top:-10px;
width:500px;
}
div.exp-box-voice table.receipe th,
div.exp-box-voice table.receipe td {
vertical-align:middle;
padding:3px 5px;
}
div.exp-box-voice table.receipe td td {
padding:0;
color:#626262 !important;
font-weight:bold;
}
div.exp-box-voice table.receipe th {
background-color:#F5EDD9;
text-align:center;
}
div.exp-box-voice table.receipe th.line {
background:#FFF url(../fvoice/images/bg_line.gif) repeat-x center center !important;
}
div.exp-box-voice p.btn {
text-align:center;
}
table#mid-btn-voice {
width:100%;
margin-top:15px;
}
table#mid-btn-voice td {
width:300px;
padding-top:30px;
height:76px;
}
table#mid-btn-voice td a {
width:119px;
margin-left:133px;
}
table#mid-btn-voice td.order {
background: url("../voice/images/bg_order.jpg") 0 0 no-repeat;
}
table#mid-btn-voice td.about-set {
background: url("../voice/images/bg_set.jpg") 0 0 no-repeat;
}

div#rec-msg {
color:#5B5B5B;
position:relative;
width:599px;
background: url("../voice/images/bg_search.gif");
}
* html div#rec-msg {
width:549px;
}

div#rec-msg h3,
div#rec-msg h4,
div#rec-msg p {
margin:0;
padding:0;
}
div#rec-msg p.bt-resrc {
position:absolute;
top:0;
right:0;
width:134px;
height:33px;
text-indent:-9999px;
}
div#rec-msg p.bt-resrc a {
display:block;
width:100%;
height:100%;
background: url("../voice/images/btn_resrc.gif") 0 0 no-repeat;
}

div#src-terms {
padding:0 25px 20px 25px;
background: url("../voice/images/bg_term_btm.gif") 0 100% no-repeat;
}
div#src-terms div {
width:549px;
background:#FFF;
padding:10px 0 10px 0;
}
div#src-terms table {
width:100%;
font-size:100%;
color:#5B5B5B;
background: url("../voice/images/bg_table.gif") 0 0 repeat-y;
}
div#src-terms table td,
div#src-terms table th {
text-align:left;
vertical-align:middle;
padding: 2px 2px 2px 25px;
}
div#src-terms table th {
font-weight:normal;
width:130px;
}
div#src-terms table td {
font-weight:bold;
}

div#search-result {
padding:15px 0 5px 25px;
}
* html div#search-result {
width:599px;
}

div#search-result h3 {
position:relative;
font-size:85%;
font-weight:normal;
vertical-align:middle;
}
div#search-result h3 span {
display:block;
position:absolute;
top:4px;
left:120px;
}
ul.page-nav {
list-style:none;
width:550px;
margin:5px 0;
padding:0;
}
ul.page-nav a {
color:#4C8521;
padding:4px 0;
}
50%ul.page-nav li {
width:30%;
}
ul.page-nav li.left a{
padding-right:20px;
background: url("../images/arraw_prev.gif") 100% 50% no-repeat;
}
ul.page-nav li.right {
text-align:right;
}
ul.page-nav li.right a{
padding-left:20px;
text-align:right;
background: url("../images/arraw_next.gif") 0 50% no-repeat;
}


div#search-result div.box {
width:555px;
padding-bottom:28px;
background: url("../voice/images/bg_result_btm.gif") 0 100% no-repeat;
}
div#search-result div.box h4 {
height:32px;
padding-left:40px;
padding-top:30px;
font-size:100%;
color:#000;
background: url("../voice/images/bg_result_top.gif") 0 0 no-repeat;
}
* html div#search-result div.box h4 {
height:62px;
}
div#search-result div.wrapper {
padding:0 28px;
background: url("../voice/images/bg_result.gif");
}
div#search-result div.box div.right {
width:366px;
height:170px;
margin-top:10px;
padding:15px 0 0 15px;
background: url("../voice/images/bg_reason.gif") 0 0 no-repeat;
}
div#search-result div.box div.right img {
margin:0 5px 15px 0;
}
div#search-result div.box div.left {
position:relative;
width:116px;
}
div#search-result div.box div.left span {
position:absolute;
display:block;
width:100%;
top:135px;
left:0;
color:#FFF;
text-align:center;
font-weight:bold;
}
div#search-result div.box p.text {
margin:15px 0;
padding:0 10px;
line-height:140%;
}
* html div#search-result div.box p.text {
margin:25px 0;
}
div#search-result div.box table {
margin-top:15px;
}
div#search-result div.box table th,
div#search-result div.box table td {
vertical-align:middle;
padding:3px 5px;
}
div#search-result div.box table th {
background-color:#F5EDD9;
}
div#search-result div.box table th.line {
background:#FFF url(../fvoice/images/bg_line.gif) repeat-x center center;
}
div#search-result div.box table td img {
margin-right:5px;
}
div#search-result p.pagetop {
margin:5px 15px 10px 0;
}

div#search-result p.attension {
color:#000;
margin:0 15px 5px 0;
}

div#page-num {
width:555px;
position:relative;
margin:10px 0 10px 25px;
text-align:center;
color:#000;
}
div#page-num ul.page-nav {
position:absolute;
top:0;
left:0;
margin:0;
}

p#btn_resrc_btm {
width:599px;
text-align:right;
}

table#voice-top {
margin:20px 0;
font-size:100%;
}
table#voice-top td {
vertical-align:middle;
}

.side_menu_kimete {
background-image:url("../images/index_button_kimete.gif");
background-repeat:no-repeat;
background-position:0 0;
display: block;
width: 190px;
height: 33px;
margin: 3px 0px;
}
.side_menu_kimete:hover {
background-position:0 -35px;
}
.side_menu_kimete.actv,
.side_menu_kimete.actv:hover {
background:url("../images/index_button_kimete_actv.gif") 0 0 no-repeat;
}
.side_menu_voice {
background-image:url("../images/index_button_voice.gif");
background-repeat:no-repeat;
background-position:0 0;
display: block;
width: 190px;
/*height: 112px;*/
height: 60px;
margin: 3px 0px;
}
.side_menu_voice:hover {
/*background-position:0 -112px;*/
background-position:0 -60px;
}
.side_menu_voice.actv,
.side_menu_voice.actv:hover {
background:url("../images/index_button_voice_actv.gif") 0 0 no-repeat !important;
}
.side_menu_nagaku {
background-image:url("../images/index_button_nagaku.gif");
background-repeat:no-repeat;
background-position:0 0;
display: block;
width: 190px;
height: 50px;
margin: 3px 0px;
}
.side_menu_nagaku:hover {
background-position:0 -50px;
}
.side_menu_nagaku_actv,
.side_menu_nagaku_actv:hover {
display:block;
width:190px;
height:50px;
margin: 3px 0px;
background:url("../images/index_button_nagaku.gif") 0 100% no-repeat;
}
* html .side_menu_nagaku_actv,
* html .side_menu_nagaku_actv:hover {
background:url("../images/index_button_nagaku_actv.gif") 0 0 no-repeat;
}

